Subject: Re: bug#18788: 24.4; vc-git-working-revision vs mode-line gives error

From: Kevin Brubeck Unhammer <[email-masked]>
Date: Mon, 15 Dec 2014 10:50:00 +0100

Dmitry Gutov <[email-masked]> writes:

> Kevin Brubeck Unhammer <[email-masked]> writes:
>
>> Whenever I try to save a git-registered file under emacs 24.4, I get
>>
>>     apply: Args out of range: #("Git@" 0 4 (help-echo "Locally added
>>     file under the Git version control system")), 0, 7
>
> I don't see that.
>
> Does that happen in a bare session (started with `emacs -Q')?
>
> Is there anything special about the repository, or its current local state?

I don't see it any more. It did reappear a couple weeks ago, but went
away again with a restart of Emacs. I haven't had time to figure out
what causes it yet, will report back if I find more info.

-- 
Kevin Brubeck Unhammer

GPG: 0x766AC60C